Bug 1477895 - [abrt] virt-manager: _g_log_abort(): python2.7 killed by signal 5
[abrt] virt-manager: _g_log_abort(): python2.7 killed by signal 5
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:258a00e0bf1d8de77952b4b0030...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 03:28 EDT by Sylvain Réault
Modified: 2017-09-14 16:29 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-14 16:29:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (120.72 KB, text/plain)
2017-08-03 03:29 EDT, Sylvain Réault
no flags Details
File: cgroup (292 bytes, text/plain)
2017-08-03 03:29 EDT, Sylvain Réault
no flags Details
File: core_backtrace (23.40 KB, text/plain)
2017-08-03 03:29 EDT, Sylvain Réault
no flags Details
File: cpuinfo (1.74 KB, text/plain)
2017-08-03 03:29 EDT, Sylvain Réault
no flags Details
File: dso_list (20.73 KB, text/plain)
2017-08-03 03:29 EDT, Sylvain Réault
no flags Details
File: environ (2.01 KB, text/plain)
2017-08-03 03:29 EDT, Sylvain Réault
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-03 03:29 EDT, Sylvain Réault
no flags Details
File: maps (92.65 KB, text/plain)
2017-08-03 03:29 EDT, Sylvain Réault
no flags Details
File: open_fds (1.59 KB, text/plain)
2017-08-03 03:29 EDT, Sylvain Réault
no flags Details
File: proc_pid_status (1.29 KB, text/plain)
2017-08-03 03:29 EDT, Sylvain Réault
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-08-03 03:29 EDT, Sylvain Réault
no flags Details

  None (edit)
Description Sylvain Réault 2017-08-03 03:28:57 EDT
Version-Release number of selected component:
virt-manager-1.4.1-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 3
cmdline:        /usr/bin/python2 /usr/share/virt-manager/virt-manager
crash_function: _g_log_abort
executable:     /usr/bin/python2.7
journald_cursor: s=af4a9f23579f4f5789f2859dbf64e12c;i=25ff8;b=55cbd3a30cc04809967ed02bb4c845de;m=8a620abad;t=555a1463ef689;x=af3220c36d2e5506
kernel:         4.12.4-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:549
 #1 g_log_writer_default at gmessages.c:2613
 #2 g_log_structured_array at gmessages.c:1933
 #3 g_log_structured at gmessages.c:1760
 #10 XPending at Pending.c:55
 #11 _gdk_x11_display_queue_events at gdkeventsource.c:327
 #12 gdk_display_get_event at gdkdisplay.c:438
 #17 g_main_context_iteration at gmain.c:4033
 #18 g_application_run at gapplication.c:2381
 #19 ffi_call_unix64 at ../src/x86/unix64.S:76
Comment 1 Sylvain Réault 2017-08-03 03:29:05 EDT
Created attachment 1308594 [details]
File: backtrace
Comment 2 Sylvain Réault 2017-08-03 03:29:07 EDT
Created attachment 1308595 [details]
File: cgroup
Comment 3 Sylvain Réault 2017-08-03 03:29:09 EDT
Created attachment 1308596 [details]
File: core_backtrace
Comment 4 Sylvain Réault 2017-08-03 03:29:11 EDT
Created attachment 1308597 [details]
File: cpuinfo
Comment 5 Sylvain Réault 2017-08-03 03:29:14 EDT
Created attachment 1308598 [details]
File: dso_list
Comment 6 Sylvain Réault 2017-08-03 03:29:15 EDT
Created attachment 1308599 [details]
File: environ
Comment 7 Sylvain Réault 2017-08-03 03:29:17 EDT
Created attachment 1308600 [details]
File: limits
Comment 8 Sylvain Réault 2017-08-03 03:29:19 EDT
Created attachment 1308601 [details]
File: maps
Comment 9 Sylvain Réault 2017-08-03 03:29:20 EDT
Created attachment 1308602 [details]
File: open_fds
Comment 10 Sylvain Réault 2017-08-03 03:29:22 EDT
Created attachment 1308603 [details]
File: proc_pid_status
Comment 11 Sylvain Réault 2017-08-03 03:29:23 EDT
Created attachment 1308604 [details]
File: var_log_messages
Comment 12 Cole Robinson 2017-08-06 17:11:32 EDT
Any idea what you were doing when this crashed?

Note You need to log in before you can comment on or make changes to this bug.